Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 16:29:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588152957 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0565792249            08:11 PM, 30th Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:11 PM, 30th Sep                     hi                    Hi Mohammed           08:12 PM, 30th Sep                     hi                    Just want to check why they didn't deliver my order           08:12 PM, 30th Sep                     hi                    Hello?           08:13 PM, 30th Sep                     hi                    Start Again           08:14 PM, 30th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:14 PM, 30th Sep                     hi                    Ok           08:15 PM, 30th Sep                   Mohammed                   Is this contact number working 971501154247 ?           08:18 PM, 30th Sep                     hi                    Yes           08:19 PM, 30th Sep                     hi                    And no one is calling for delivery           08:19 PM, 30th Sep                     hi                    We've been waiting since yesterday           08:19 PM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:20 PM, 30th Sep                     hi                    Ok, are you able to check when it will be delivered?           08:21 PM, 30th Sep                   Mohammed                   There is delay in your order we will check with our courier team to deliver the order soon.           08:22 PM, 30th Sep                     hi                    Ok thanks           08:23 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           08:24 PM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942269